@shift
@echo off
color fc
title Windows 8 ENTERPRISE N KMS Activation
echo Windows 8 ENTERPRISE N KMS Activation - by vizoo.
echo * Please lift before proceeding with other activators, have an Internet connection and make sure that the clock in sync with Windwos Time Service
echo ================================
echo.
@echo Aktivasyon Basliyor..
@echo.
@slmgr.vbs -ipk JMNMF-RHW7P-DMY6X-RF3DR-X2BQT
@echo.
@slmgr -skms 147.134.1.42:1688
@echo.
@slmgr.vbs -ato
@echo.
@echo Aktivasyon TAMAMLANDI!..
@echo.
@pause